#ifndef __EXPRESSION_H
#define __EXPRESSION_H
bool isfirstvarc(char c);
bool isnextvarc(char c);
int strvarn(char *s);
int strlabn(char *s);
char hex(char c);
int atov(char *s,int *n, bool *err);
int expression(char *s,int *errpos);
#endif
